DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-25ms-20250617_092357.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.38351233304371
    Db: 9.723654291403495
    Noise: 480.055518069761
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.688317865871294
    Db: 12.715702123233516
    Noise: 252.4446489016541
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-50ms-20250617_092433.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.487983682662945
    Db: 9.771739291256326
    Noise: 951.7094907342203
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.568897782841322
    Db: 12.915663647325733
    Noise: 483.3044041968791
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-100ms-20250617_092510.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.5512884925397
    Db: 9.80061962940139
    Noise: 1895.7129923067234
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.06096360026802
    Db: 13.02351789912131
    Noise: 945.3682943079151
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-200ms-20250617_092546.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.63077034096923
    Db: 9.836610266314572
    Noise: 3764.8885920386197
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.442353438714804
    Db: 13.105308927645815
    Noise: 1857.6292854565563
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-400ms-20250617_092622.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 31.926152090158766
    Db: 15.04146578210182
    Noise: 1926.0358199137158
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.58386755066973
    Db: 17.2903405670213
    Noise: 1158.86707558123
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-800ms-20250617_092700.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 54.34184281937556
    Db: 17.35134361956653
    Noise: 1147.3674580012746
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 55.96799654715034
    Db: 17.479397610055294
    Noise: 1116.101803895306
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-1600ms-20250617_092741.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 63.326806297085064
    Db: 18.015875862031116
    Noise: 1000.468203594055
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.76259374826763
    Db: 18.113242339664897
    Noise: 979.6055306141398
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-white6500-NoFilter-3200ms-20250617_092834.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 64.02498101704059
    Db: 18.063494583752078
    Noise: 990.8805797485858
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.53994639083324
    Db: 18.165060818102443
    Noise: 969.2908079641057
